Subject: [lojban] Re: a new kind of fundamentalism

From: "And Rosta" <[email-masked]>
Date: Sat, 5 Oct 2002 00:54:11 +0100

John:
> And Rosta scripsit:
> 
> > I don't have anything remotely approaching mastery of usage. My
> > usage of the past, though it contained grammatical errors, was
> > more saliently characterized for being perversely difficult, in
> > that I deliberately tried to exploit the possibilities allowed
> > by the grammar, rather than staying within the much narrower
> > bounds of conventions of usage. 
> 
> As I recall, you would write
> 
> le broda cu brode le brodi le brodo
> 
> correctly but perversely as:
> 
> brode be fa le broda bei fe le brodi bei fi le brodo
> 
> which when nested a bit deeper caused the reader to go blind.

That sort of thing, yes. 

It's not all in the past, either. When I went back to my last
spofu fonxa thing to reread it, it was sheer agony; utter murder. 
(It was a good translation, though, mistakes apart.) Of course,
that's part of the point -- it's instructive to find out what
is readable and what isn't, & which bits of the language design
are unusable and which aren't. It might make loi lojbo less
glib about the multifariety of stones it has to kill every one
bird.

--And.